<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}ThesisID.com | Admin area{% endblock %}</title>
    <link rel="icon" href="{{ asset('favicon.ico') }}" type="image/x-icon">
    {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
    {% block stylesheets %}
        {{ encore_entry_link_tags('app_admin_login') }}
    {% endblock %}
</head>
<body>
<div class="block">
    <div class="container">
        <form id="form-login">
            <div class="header">
                <p class="header__title"><span class="header__logo">Thesis<span class="header__logo-id">ID</span></span></p>
            </div>
            <div class="form">
                <div class="form__item">
                    <label for="login" class="form__label">Email</label>
                    <div class="form__input-item">
                        <input id="login" type="email" class="form__input" name="login" placeholder="Enter your email"/>
                        <i class="fa-solid fa-envelope form__input-icon"></i>
                    </div>
                </div>
                <div class="form__item">
                    <label for="password" class="form__label">Password</label>
                    <div class="form__input-item">
                        <input id="password" type="password" class="form__input" name="password" placeholder="Enter your password"/>
                        <i class="fa-solid fa-lock form__input-icon"></i>
                    </div>
                </div>
                <p class="form__error">Invalid email and password</p>
            </div>
            <div class="action">
                <button class="form__btn btn-blue login__btn">Login</button>
                <div class="btn-preloader">
                    <div class="loadingio-spinner-dual-ring-wj8p4dlk8cn">
                        <div class="ldio-4d5nlgxecws">
                            <div></div><div><div></div></div>
                        </div>
                    </div>
                </div>
            </div>
        </form>
    </div>
    <div class="footer">
        Copyright &copy; 2022 ThesisID.com
    </div>
</div>
</body>
{% block javascripts %}
    {{ encore_entry_script_tags('app_admin_login') }}
{% endblock %}
<script src="https://kit.fontawesome.com/a4e996df6e.js" crossorigin="anonymous"></script>
</html>
